class CreatePollQuestions < ActiveRecord::Migration
  def up
    create_table :poll_questions do |t|
      t.string :question_title
      t.integer :question_type
      t.integer :is_necessary
      t.integer :poll_id

      t.timestamps
    end
  end

  def down
  	drop_table :poll_questions
  end
end
